html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-size: 100%;
}
body {line-height: 1;}
ol, ul ,li{list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del { text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{height:1%;}
* html .clearfix{zoom:1;} /* IE6 */
*+html .clearfix{zoom:1;} /* IE7 */
html {overflow-y: scroll;} 
*{margin:0;padding:0;}
.w1000{ width:1000px; margin:0 auto;}
.clear{ clear:both;}
a{ text-decoration:none;color:#fff; font-size:12px;}
body{font-size:12px; font-family: "微软雅黑";}

@keyframes rotate{
from{transform:rotate(0deg)}
to{transform:rotate(360deg)}
}
@-webkit-keyframes rotate{
from{-webkit-transform:rotate(0deg)}
to{-webkit-transform:rotate(360deg)}
}
@-moz-keyframes rotate{
from{-moz-transform:rotate(0deg)}
to{-moz-transform:rotate(360deg)}
}
@-ms-keyframes rotate{
from{-ms-transform:rotate(0deg)}
to{-ms-transform:rotate(360deg)}
}
@-o-keyframes rotate{
from{-o-transform:rotate(0deg)}
to{-o-transform:rotate(360deg)}
}

@-webkit-keyframes stop
{
}
.top{ height: 120px; width: 100%; margin: 0 auto; position: relative;background:#fbf6f6}
.top .logo{ display: block; background: url(../images/logo.png) no-repeat center center; width: 350px; height: 120px; margin:0 auto}

.title{width:1100px;height:130px;background:url(../../images.cdn.0078.gzcxld.com/images/titleae4c.html) no-repeat center center;margin:0 auto}

.main{ position: relative; height: auto; width: 1100px; padding:10px; background:#d6f2f8}
.main01{ background: #10c4ff; width:1100px; margin:0 auto; height: 360px;  border-radius: 10px;}
.main01 .title2{  line-height: 80px; height:80px;}
.main01 .title2 a{color: #959595; font-size: 13px;}
.main01 .title2 img{position: relative;top: 15px;left:20px}

.list { padding-left: 15px;}
.list li{ float:left;width:170px; height: 170px; position:relative; margin-right:10px;}
.list li a{ display:block; width:170px; height:170px; text-align:center; color:#fff100; position: absolute; left: 0; top: 0; z-index: 999;}
.list li a .item{font-size:25px; color:#fff; position:absolute; top:50px;left:0; height:22px; width: 170px; text-align: center;}
.list li a em{font-size:12px; top:115px;position: absolute; left: 0; width: 170px; text-align: center;color: #fff}
.list li a h6{top:87px; color:#e9dc86; font-size:16px;font-weight:bold; font-family:"Arial"; text-align:center;position: absolute; width: 170px; text-align: center;left:0;}
.list li .libg{ background:url(../../images.cdn.0078.gzcxld.com/images/msae4c.html) no-repeat center top;animation:2s linear 0s normal forwards  infinite rotate; width: 170px; height: 170px; position: absolute; left: 0; top: 0}
.list li.stop .libg{animation-play-state:paused;
-webkit-animation-play-state:paused;}

.list li .hover{display:none}
.list li.current a .item,.list li.current a em,.list li.current a h6{color:Green;}
.list li:hover .hover{opacity:1;display:block;background:#06455a;width: 165px; height: 165px; position: absolute; left: 0; top: 0;border-radius: 100px;border:3px solid #fff;z-index:999;opacity:0.85;filter:alpha(opacity=85)}
.list li:hover .green{background:#13af6c;}

.list li.current .hover,.list li:hover .hover a{line-height:165px;font-size:16px;color:#fff}
/*.list li:hover .libg{-webkit-transform: rotateZ(360deg);	-moz-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);transform: rotateZ(360deg); }*/
.main01 p{ clear:both;width:100%;height: 100px; text-align: center; line-height: 100px; color: #fff; font-size: 18px;}
.main01 .subbtn{ width: 103px; height: 27px; background: #fcfbfb url(../../images.cdn.0078.gzcxld.com/images/shuaae4c.html) no-repeat top 7px right 10px;padding-right:15px; border-radius:5px; border:none; color: #3bcefe; font-size: 14px;font-weight:bold; cursor: pointer; transition:all 0.3s;}
.main01 .subbtn:hover{ background: #e9dc86 url(../../images.cdn.0078.gzcxld.com/images/shuaae4c.html) no-repeat top 7px right 10px}

.fg{position: absolute; background: url(../../images.cdn.0078.gzcxld.com/images/fgae4c.html) no-repeat; height: 22px; left: 0; width: 1000px;}


.main02{width:1100px; margin:0 auto; height: 230px; margin-top:10px}
.main02 .left{width:370px; height: 230px; background:#fe9f59;  border-radius: 10px; float:left}
.main02 .right{width:720px; height: 230px; background:#08cfd9;  border-radius: 10px; float:right}
.title3 img,.title4 img{position: relative; top: 15px;left:20px}
.icon{width:370px;text-align:center;padding-top:40px}
#help{margin:30px;font-size:16px;line-height:25px;color:#fff;}
.footer{ height: 122px; border-top: 1px solid #252424; margin-top: 20px;}
.footer ul {margin-top:20px; width: 1020px;}
.footer ul li{ float:left; color:#969696; font-size:14px; line-height:36px; text-align:left}
.footer ul li span{ display:block; width:36px; height:36px; display:block; float:left; background:url(../../images.cdn.0078.gzcxld.com/images/footericoae4c.html) no-repeat; margin-right:14px;}
.footer ul li span.ico01{ background-position:0 0}
.footer ul li span.ico02{ background-position:0 0}
.footer ul li span.ico03{ background-position:-559px 0}
.footer ul li span.ico04{ background-position:-824px 0}
.footer ul li b{ color:#ece089; font-size:18px; font-family:Arial; font-weight:normal; margin-left:5px;}
.footer p{ line-height: 50px; color: #646464; text-align: center;}